Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7957 - modprobe hisax fails to see Diva ISDN card
Summary: modprobe hisax fails to see Diva ISDN card
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 04:17 UTC by Colin McDonough
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 06:14:45 UTC


Attachments (Terms of Use)

Description Colin McDonough 1999-12-23 04:17:13 UTC
i am trying to install a Eicon Diva 2.01 PCI ISDN card into a PC.

when probing the pci bus (pnpprobe, pnpdump), no cards are found.

when i run 'modprobe hisax type=11 protocol=2' returns 'device busy or not
found'

if i remove the EthernetCard (rtl8139) the modprobe works.

i get different results by re-arranging the pci cards positions (3 slots)

sometimes Ethernet and ISDN found but then 'Network Unreachable'

this hardware works fine under win98 but has stopped me solid.

please help.

-colin

Hardware list :-

Award Motherboard - Intel Pentium
Trident 3D Image 9750 PCI/AGP Video Card
Realtek RTL8139 Ethernet PCI card
Eicon Diva 2.01 ISDN PCI card

Comment 1 Bill Nottingham 2000-02-06 06:14:59 UTC
pnpdump won't help, as that's for ISAPnP cards.

I believe there was an ISDN update that fixed this sometime
in the 2.2.14pre series, so the kernel currently in Raw Hide
should fix this. Please re-open if that's not the case.


Note You need to log in before you can comment on or make changes to this bug.